> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Hapus World

> Menghapus World Labs Marble world

Hapus Marble World yang dibuat melalui TokenLab. TokenLab meneruskan penghapusan ke World Labs dan menandai catatan world lokal sebagai terhapus.

Penghapusan bersifat permanen.

## Parameter path

<ParamField path="id" type="string" required>
  ID dunia World Labs.
</ParamField>

## Respons

<ResponseField name="deleted" type="boolean">
  Apakah penghapusan diterima.
</ResponseField>

<ResponseField name="world_id" type="string">
  ID dunia World Labs.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
